<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oImd4Lz9EeaYYdQ3M2ODAA" id="_ZKmsUbsoEeyWDKWqJVi7Yw" label="SQL_Pattern_Matching" purpose="evaluate the number of records that match a SQL pattern (entering in LIKE clause)" description="counts the number of records matching the given SQL pattern against the number of records that do not match the given SQL pattern" version="0.1" statusCode="development" item="_oImd4rz9EeaYYdQ3M2ODAA" displayName="SQL Pattern Matching">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_Kf1NIFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kf1NIVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kf1NIlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.972+0200"/>
    <additionalProperties xmi:id="_Kf1NI1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kf1NJFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kf1NJVKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:18.749+0800"/>
    <additionalProperties xmi:id="_Kf1NJlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_Kf1NJ1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_Kf1NKFKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:54.077+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_IllzILsuEeyWDKWqJVi7Yw" path="System Indicators/Pattern Matching"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_oImd4rz9EeaYYdQ3M2ODAA" property="_oImd4Lz9EeaYYdQ3M2ODAA" state="_IllzILsuEeyWDKWqJVi7Yw" filename="SQL_Pattern_Matching_0.1.definition">
    <indicatorDefinition href="SQL_Pattern_Matching_0.1.definition#_Z4vXcERgEd2RSqFSgXiIfA"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
